Bug 1563235

Summary: rubygem-qpid_proton-0.24.0 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: rubygem-qpid_protonAssignee: Irina Boverman <iboverma>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: iboverma
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: rubygem-qpid_proton-0.24.0-1.fc27 rubygem-qpid_proton-0.24.0-1.el7 rubygem-qpid_proton-0.24.0-1.el6 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2018-08-14 20:17:06 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2018-04-03 12:28:35 UTC
Latest upstream release: 0.22.0
Current version/release in rawhide: 0.21.0-1.fc29
URL: http://rubygems.org/gems/qpid_proton

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4498/

Comment 1 Upstream Release Monitoring 2018-06-06 00:27:23 UTC
Latest upstream release: 0.23.0
Current version/release in rawhide: 0.21.0-1.fc29
URL: http://rubygems.org/gems/qpid_proton

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4498/

Comment 2 Upstream Release Monitoring 2018-07-03 00:30:22 UTC
Latest upstream release: 0.24.0
Current version/release in rawhide: 0.21.0-1.fc29
URL: http://rubygems.org/gems/qpid_proton

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4498/

Comment 3 Fedora Update System 2018-08-01 16:43:57 UTC
rubygem-qpid_proton-0.24.0-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-5ecca96c94

Comment 4 Fedora Update System 2018-08-02 14:29:49 UTC
rubygem-qpid_proton-0.24.0-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-5ecca96c94

Comment 5 Fedora Update System 2018-08-02 20:17:16 UTC
rubygem-qpid_proton-0.24.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-557b49f049

Comment 6 Fedora Update System 2018-08-03 17:28:16 UTC
rubygem-qpid_proton-0.24.0-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-92dc61d804

Comment 7 Fedora Update System 2018-08-03 20:22:52 UTC
rubygem-qpid_proton-0.24.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-557b49f049

Comment 8 Fedora Update System 2018-08-03 20:30:35 UTC
rubygem-qpid_proton-0.24.0-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-92dc61d804

Comment 9 Fedora Update System 2018-08-14 20:17:06 UTC
rubygem-qpid_proton-0.24.0-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2018-08-20 14:54:34 UTC
rubygem-qpid_proton-0.24.0-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2018-08-20 16:24:04 UTC
rubygem-qpid_proton-0.24.0-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.